

const TrainHeader = () => {
    return ( 

    <div id="train-header-container">
        <h1 id="train-header-title">بلیط قطار </h1>
        <div>
            <p>هر کسی که یک بار با قطار سفر کرده باشد می‌داند که قطار امن است و همین موضوع آن را به یکی از مناسب‌ترین وسائل نقلیه برای سفر به مقاصد دور و نزدیک تبدیل کرده. در سفر با قطار می‌توانید بدون نگرانی از نوسانات شرایط جوی، کمبود سوخت، تصادفات و... لحظات آرامی را سپری کنید. در کنار این موارد، موسیقی ریتمیک حرکت قطار روی ریل به خودی خود موجب آرامش سرنشینان می‌شود؛ حتی بعضی از مسافران ادعا کرده‌اند که این ریتم منظم موجب می‌شود تا خواب راحت‌تری در قطار داشته باشند.
           </p>
           <div>    <p> علاوه بر امنیت، سفر با قطار مزایای دیگری هم دارد. قیمت مناسب، فضای صمیمی و راحت کوپه، صرف غذا در بوفه و قدم زدن در راهرو باعث می‌شود تا سخ ...
           <p style={{fontWeight: "bolder" , color: "black"}}>بیشتر بخوانید</p>
           </p></div>
        
            <p>
            علاوه بر امنیت، سفر با قطار مزایای دیگری هم دارد. قیمت مناسب، فضای صمیمی و راحت کوپه، صرف غذا در بوفه و قدم زدن در راهرو باعث می‌شود تا سختیِ مسیرهای طولانی به حداقل رسیده و خاطره خوشی از سفر در ذهن مسافر باقی بماند.<br/>
            بیش از 90 سال از احداث راه‌آهن و اولین سفر با قطار در ایران می‌گذرد، اما بسیاری از مسافران با خدمات قطارهای شبکه‌ ریلی کشور آشنا نیستند. به همین منظور قصد داریم شما را با امکانات و خدمات قطارهای ایران آشنا کنیم تا هنگام خرید آنلاین بلیط قطار، انتخاب‌های بهتری داشته باشید.

            </p>
        </div>
    </div>
     );
}
 
export default TrainHeader;